<?php
//Path to the content xml file.  
	define('CONTENT_XML', '../xml/content.xml');
	//This will be added before image and thumb paths
	define('BASE_URL', '../');
	
	// INCLUDE PATH
	set_include_path(
		'library' . PATH_SEPARATOR .
		get_include_path());
		
	define('PIPHO_PHOTOS_FOLDER', 'photos');
	define('PIPHO_PHOTOS_FOLDER_DESTINATION', 'photos');
	define('PIPHO_JAIPHO_THEME', 'Themes/Default');
	
	define('PIPHO_FORCE_WRITE', false);	
	
	define('PIPHO_SLIDE_RESIZE_ENABLED', true);
	
	define('PIPHO_SORT_GALLERIES_ENABLED', true);
	define('PIPHO_SORT_GALLERIES_SORT_TYPE', SORT_REGULAR);	
	define('PIPHO_SORT_GALLERIES_REVERSE', false);
	
	define('PIPHO_SORT_IMAGES_ENABLED', true);
	define('PIPHO_SORT_IMAGES_SORT_TYPE', SORT_REGULAR);	
	define('PIPHO_SORT_IMAGES_REVERSE', false);
	
	